[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Untrusted packages

Jochen Schulz wrote:
M. Lewis:
WARNING: untrusted versions of the following packages will be installed!

This can always happen if your (aptitude|apt-get) update happens in the
middle of your mirror being updated from the main repository. Maybe you
just need to update again.


Good to know Jochen! Thanks, apparently that was it. Today the install went fine, no warnings.



 RAM DISK is not an installation procedure!
  20:20:01 up 5 days, 22:49,  2 users,  load average: 0.33, 0.52, 0.55

 Linux Registered User #241685  http://counter.li.org

Reply to: